label.welcome = Struts 2 spassword input type password sample code
label.personName =  User Name
label.password =  Password
error.personName.required = Person Name is required!
error.password.required = Password is required!
